## r-cran-mclustcomp 0.3.3

=== DESCRIPTION ===
Package: mclustcomp
Type: Package
Title: Measures for Comparing Clusters
Version: 0.3.3
Authors@R: person("Kisung", "You", email = "kisungyou@outlook.com", role = c("aut", "cre"))
Description: Given a set of data points, a clustering is defined as a disjoint partition
    where each pair of sets in a partition has no overlapping elements. 
    This package provides 25 methods that play a role somewhat similar to 
    distance or metric that measures similarity of two clusterings - or partitions.
    For a more detailed description, see Meila, M. (2005) <doi:10.1145/1102351.1102424>.
License: GPL (>= 3)
Encoding: UTF-8
Imports: Rcpp, Rdpack
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 7.1.1
RdMacros: Rdpack
NeedsCompilation: yes
Packaged: 2021-06-12 06:23:48 UTC; kisung
Author: Kisung You [aut, cre]
Maintainer: Kisung You <kisungyou@outlook.com>
Repository: CRAN
Date/Publication: 2021-06-13 04:40:11 UTC
