=== debian/changelog ===
r-cran-mclustcomp (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 17:00:39 +0100

r-cran-mclustcomp (0.3.3-1) unstable; urgency=medium

  * Initial release (closes: #995816)

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 Oct 2021 21:30:07 +0200
