=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mclustcomp_([-\d.]*)\.tar\.gz
