## r-cran-mclustcomp 0.3.5

=== debian/changelog ===
r-cran-mclustcomp (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Upstream relicensed to MIT.
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 09:55:46 +0900
