=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclustcomp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclustcomp.git
 Homepage: https://cran.r-project.org/package=mclustcomp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-rdpack,
-               r-cran-rcpparmadillo
+               r-cran-rcpparmadillo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mclustcomp
